Commits

Miki Tebeka committed 6cad0b7

Minimal app

Comments (0)

Files changed (4)

+application: shortie
+version: 1
+runtime: python27
+api_version: 1
+threadsafe: yes
+
+handlers:
+    - url: /.*
+      script: shortie.app
+
+#!/bin/bash
+
+set -e
+
+/opt/google_appengine/appcfg.py update .
+hg tag -f appengine
+hg push
+#!/bin/bash
+
+/opt/google_appengine/dev_appserver.py . $@
+from google.appengine.ext import webapp
+
+class Home(webapp.RequestHandler):
+    def get(self):
+        self.response.out.write('Hello AppEngine')
+
+app = webapp.WSGIApplication([
+    ('/', Home),
+], debug=True)